# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'cirruskit/version'

Gem::Specification.new do |spec|
  spec.name          = "CirrusKit"
  spec.version       = Cirruskit::VERSION
  spec.authors       = ["nikolaiwarner"]
  spec.email         = ["n@nikolaiwarner.com"]
  spec.description   = "A UI and style toolkit for Cirrus-esque apps."
  spec.summary       = "A UI and style toolkit for Cirrus-esque apps."
  spec.homepage      = "https://github.com/CirrusMio/CirrusKit"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_runtime_dependency 'coffee-script'
  spec.add_runtime_dependency 'less'
  spec.add_runtime_dependency 'less-rails'
  spec.add_runtime_dependency 'therubyracer'
end
